Benchmark Designs WHM AutoPilot Multiple Remote Vulnerabilities

Bugtraq ID: 12119
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 28 2004 12:00AM
Updated: Dec 28 2004 12:00AM
Credit: Discovery is credited to James Bercegay of the GulfTech Security Research Team.
Vulnerable: WHM Autopilot WHM Autopilot 2.4.7
WHM Autopilot WHM Autopilot 2.4.6 .5
WHM Autopilot WHM Autopilot 2.4.6
WHM Autopilot WHM Autopilot 2.4.5
Not Vulnerable: WHM Autopilot WHM Autopilot 2.5 .0


 

Privacy Statement
Copyright 2010, SecurityFocus